<?php
require'fun.php';
if($meniu['casatorii_virtuale']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
require'f_conectare.php';
conectare('camera conjugală','camera-conjugala');
$titlu='Camera conjugală';
$back[1]='<a href="/casatorii-virtuale">Căsătorii virtuale</a>';
if($_SERVER['REQUEST_URI']!='/camera-conjugala')
$back[2]='<a href="/camera-conjugala">Camera conjugală</a>';
if($go=='citeste-i-alertele'||$go=='citeste-i-mesajele'||$go=='urmareste-i-darurile'||$go=='urmareste-i-evenimentele-recente')
require'f_tabelare.php';
require'f_sus.php';
if($go!='')
{
require'f_mut.php';
require'f_notificare.php';
}
echo$div[4].'Camera conjugală'.$div[5];
if($conn->query('SELECT COUNT(*)FROM`casatorii_virtuale`WHERE(`de`="'.$de.'"||`la`="'.$de.'")&&`citit`>"0"')->fetch_row()[0]==0)
echo$div[7].'Nu formezi un cuplu cu nimeni!'.$div[0];
else
{
$cuplu1=$conn->query('SELECT`id`,`de`,`la`,`citit`,`tip`,`dataiesire`,`datasex`,`data_de`,`data_la`FROM`casatorii_virtuale`WHERE`de`="'.$de.'"||`la`="'.$de.'"')->fetch_row();
$cuplu2=$conn->query('SELECT`romantism`,`copii`FROM`casatorii_cupluri`WHERE`pid`="'.$cuplu1[0].'"')->fetch_row();
if($cuplu1[1]==$de)
$cuplu3=[$cuplu1[2],$cuplu1[8],'`data_la`'];
elseif($cuplu1[2]==$de)
$cuplu3=[$cuplu1[1],$cuplu1[7],'`data_de`'];
$lei_urmarire=(int)($lei['urmarire']/2);
if($go=='iesiri-romantice')
{
echo$div[10].'Cumpără ieșiri în diverse locuri, pentru a-ți impresiona partenerul de viață!<br />Ieșirile cumpărate le poți găsi și folosi în <a href="/camera-conjugala">Camera conjugală</a>!'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`casatorii_produse`WHERE`tip`="1"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`pret`,`puncte`FROM`casatorii_produse`WHERE`tip`="1"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Nume: <strong>'.htmlspecialchars($item[1]).'</strong><br />Preț: <strong>'.number_format($item[2]).'</strong> lei<br />Poate aduce cuplului <strong>'.number_format($item[3]).'</strong> puncte de romantism<br /><a href="/camera-conjugala/id/'.$item[0].'-'.seo($item[1]).'/tip/cumpara-iesire">Cumpără '.htmlspecialchars($item[1]).'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt produse adăugate în categoria ieșiri romantice!'.$div[0];
require'f_jos.php';
}
elseif($go=='cumpara-iesire')
{
$produs=$conn->query('SELECT`id`,`pret`,`nume`FROM`casatorii_produse`WHERE`id`="'.$pid.'"&&`tip`="1"')->fetch_row();
if($produs[0]==0)
echo$div[7].'Produsul ales nu a fost găsit în baza de date!';
elseif($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$produs[1])
echo$div[7].'Nu poți cumpăra acest produs, deoarece ai nevoie de <strong>'.number_format($produs[1]).'</strong> lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
elseif($conn->query('INSERT INTO`casatorii_produse_cumparate`SET`pid`="'.$pid.'",`de`="'.$de.'",`tip`="1",`data`="'.$_SERVER['REQUEST_TIME'].'"')&&$conn->query('UPDATE`membrii`SET`lei`=lei-'.$produs[1].' WHERE`id`="'.$de.'"'))
echo$div[6].'Ai cumpărat cu succes ieșirea numită '.htmlspecialchars($produs[2]).'!';
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='propune-iesire')
{
if($conn->query('SELECT COUNT(*)FROM`casatorii_produse_cumparate`WHERE`de`="'.$de.'"&&`id`="'.$pid.'"')->fetch_row()[0]==0)
echo$div[7].'Nu poți trimite această invitație, deoarece nu ai cumpărato!';
else
{
$pro=$conn->query('SELECT`pid`FROM`casatorii_produse_cumparate`WHERE`id`="'.$pid.'"')->fetch_row()[0];
if($conn->query('DELETE FROM`casatorii_produse_cumparate`WHERE`id`="'.$pid.'"')&&$conn->query('INSERT INTO`casatorii_produse_oferite`SET`cid`="'.$cuplu1[0].'",`de`="'.$de.'",`la`="'.$cuplu3[0].'",`tip`="1",`nume`="'.$conn->query('SELECT`nume`FROM`casatorii_produse`WHERE`id`="'.$pro.'"')->fetch_row()[0].'",`pid`="'.$pro.'"'))
{
notificare('ți-am pregătit o ieșire surpriză, intră în meniul [url=/casatorii-virtuale]Căsătorii virtuale[/url], la [url=/camera-conjugala]Camera conjugală[/url] și vezi despre ce este vorba!',$cuplu3[0],$de);
echo$div[6].'Invitația a fost trimisă cu succes la '.nume($cuplu3[0]).', acum trebuie să aștepți răspunsul de la '.nume($cuplu3[0]).'!<br />Punctele de romantism le veți primi doar dacă invitația este acceptată de membrul '.nume($cuplu3[0]).'!';
}
else
echo$div[7].'Eroare în baza de date!';
}
echo$div[0];
require'f_jos.php';
}
elseif($go=='accepta-iesire')
{
$cuplu=$conn->query('SELECT`pid`,`cid`,`nume`,`de`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"')->fetch_row();
$puncte=$conn->query('SELECT`puncte`FROM`casatorii_produse`WHERE`id`="'.$cuplu[0].'"')->fetch_row()[0];
if($conn->query('UPDATE`casatorii_cupluri`SET`romantism`=romantism+'.$puncte.' WHERE`pid`="'.$cuplu[1].'"')&&$conn->query('UPDATE`casatorii_virtuale`SET`dataiesire`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"||`la`="'.$de.'"')&&$conn->query('DELETE FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"'))
{
notificare('ți-am acceptat propunerea pentru a merge '.$cuplu[2].'![br/]Au fost adăugate [b]'.number_format($puncte).'[/b] puncte de romantism la totalul cuplului!',$cuplu[3],$de);
echo$div[6].'Ai acceptat invitația partenerului tău pentru a merge '.htmlspecialchars($cuplu[2]).'!<br />Au fost adăugate <strong>'.number_format($puncte).'</strong> puncte de romantism la totalul cuplului!';
}
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='refuza-iesire')
{
$cuplu=$conn->query('SELECT`pid`,`cid`,`nume`,`de`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"')->fetch_row();
$puncte=$conn->query('SELECT`puncte`FROM`casatorii_produse`WHERE`id`="'.$cuplu[0].'"')->fetch_row()[0];
if($conn->query('UPDATE`casatorii_cupluri`SET`romantism`=romantism-'.$puncte.' WHERE`pid`="'.$cuplu[1].'"')&&$conn->query('DELETE FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"'))
{
notificare('ți-am refuzat propunerea pentru a merge '.$cuplu[2].'![br/]Au fost retrase [b]'.number_format($puncte).'[/b] puncte de romantism de la totalul cuplului!',$cuplu[3],$de);
echo$div[6].'Ai refuzat invitația partenerului tău pentru a merge '.htmlspecialchars($cuplu[2]).'!<br />Au fost retrase <strong>'.number_format($puncte).'</strong> puncte de romantism de la totalul cuplului!';
}
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='sex-shop')
{
echo$div[10].'Cumpără diverse lucruri de la Sex Shop, pentru a-i da puțină culoare relației voastre; deasemenea poți cumpăra lucruri de contracepție, lucruri care vă vor împiedica să vă treziți cu mai mulți membri în familie!<br />Lucrurile cumpărate le poți găsi și folosi în <a href="/camera-conjugala">Camera conjugală</a>!'.$div[0];
$sex=$conn->query('SELECT`sex`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`casatorii_produse`WHERE`tip`="2"&&`sex`="'.$sex.'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`pret`,`puncte`FROM`casatorii_produse`WHERE`tip`="2"&&`sex`="'.$sex.'"ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Nume: <strong>'.htmlspecialchars($item[1]).'</strong><br />Preț: <strong>'.number_format($item[2]).'</strong> lei<br />Poate aduce cuplului <strong>'.number_format($item[3]).'</strong> puncte de romantism<br /><a href="/camera-conjugala/id/'.$item[0].'-'.seo($item[1]).'/tip/cumpara-sex">Cumpără '.htmlspecialchars($item[1]).'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt produse adăugate în Sex Shop!'.$div[0];
require'f_jos.php';
}
elseif($go=='cumpara-sex')
{
$membru=$conn->query('SELECT`sex`,`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
$produs=$conn->query('SELECT`id`,`pret`,`nume`FROM`casatorii_produse`WHERE`id`="'.$pid.'"&&`tip`="2"&&`sex`="'.$membru[0].'"')->fetch_row();
if($produs[0]==0)
echo$div[7].'Lucrul ales nu a fost găsit în baza de date!';
elseif($membru[1]<$produs[1])
echo$div[7].'Nu poți cumpăra acest produs, deoarece ai nevoie de <strong>'.number_format($produs[1]).'</strong> lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
elseif($conn->query('INSERT INTO`casatorii_produse_cumparate`SET`pid`="'.$pid.'",`de`="'.$de.'",`tip`="2",`data`="'.$_SERVER['REQUEST_TIME'].'"')&&$conn->query('UPDATE`membrii`SET`lei`=lei-'.$produs[1].' WHERE`id`="'.$de.'"'))
echo$div[6].'Ai cumpărat cu succes lucrul numit '.htmlspecialchars($produs[2]).'!';
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='propune-sex')
{
$ramas=$cuplu1[6]+43200;
if($ramas<$_SERVER['REQUEST_TIME'])
{
if($pid==0)
{
if($conn->query('INSERT INTO`casatorii_produse_oferite`SET`cid`="'.$cuplu1[0].'",`de`="'.$de.'",`la`="'.$cuplu3[0].'",`tip`="2",`nume`="fără",`pid`="12"'))
{
notificare('ți-am pregătit o partidă de sex, intră în meniul [url=/casatorii-virtuale]Căsătorii virtuale[/url], la [url=/camera-conjugala]Camera conjugală[/url] și vezi despre ce este vorba!',$cuplu3[0],$de);
echo$div[6].'Invitația ta a fost trimisă, veți primi puncte de romantism doar dacă ai ales să faci sex normal, și dacă '.nume($cuplu3[0]).' acceptă invitația!';
}
else
echo$div[7].'Eroare în baza de date!';
}
else
{
if($conn->query('SELECT COUNT(*)FROM`casatorii_produse_cumparate`WHERE`de`="'.$de.'"&&`id`="'.$pid.'"')->fetch_row()[0]>0)
{
$pro=$conn->query('SELECT`pid`FROM`casatorii_produse_cumparate`WHERE`id`="'.$pid.'"')->fetch_row()[0];
if($conn->query('INSERT INTO`casatorii_produse_oferite`SET`cid`="'.$cuplu1[0].'",`de`="'.$de.'",`la`="'.$cuplu3[0].'",`tip`="2",`nume`="'.$conn->query('SELECT`nume`FROM`casatorii_produse`WHERE`id`="'.$pro.'"')->fetch_row()[0].'",`pid`="'.$pro.'"')&&$conn->query('DELETE FROM`casatorii_produse_cumparate`WHERE`id`="'.$pid.'"'))
{
notificare('ți-am pregătit o partidă de sex, intră în meniul [url=/casatorii-virtuale]Căsătorii virtuale[/url], la [url=/camera-conjugala]Camera conjugală[/url] și vezi despre ce este vorba!',$cuplu3[0],$de);
echo$div[6].'Invitația ta a fost trimisă, veți primi puncte de romantism doar dacă ai ales să faci sex normal, și dacă '.nume($cuplu3[0]).' acceptă invitația!';
}
else
echo$div[7].'Eroare în baza de date!';
}
else
echo$div[7].'Nu poți trimite această invitație, deoarece nu ai cumpărato!';
}
}
else
{
require'f_ramas.php';
echo$div[7].'Poți avea o nouă relație intimă cu partenerul de viață doar peste <strong>'.ramas($ramas-$_SERVER['REQUEST_TIME']).'</strong>!';
}
echo$div[0];
require'f_jos.php';
}
elseif($go=='accepta-sex')
{
$ramas=$cuplu1[6]+43200;
if($ramas<$_SERVER['REQUEST_TIME'])
{
$cuplu=$conn->query('SELECT`pid`,`cid`,`de`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"')->fetch_row();
$puncte=$conn->query('SELECT`puncte`FROM`casatorii_produse`WHERE`id`="'.$cuplu[0].'"')->fetch_row()[0];
if($pid=='6'||$pid=='7')
{
if($conn->query('UPDATE`casatorii_cupluri`SET`romantism`=romantism+'.$puncte.' WHERE`pid`="'.$cuplu[1].'"')&&$conn->query('UPDATE`casatorii_virtuale`SET`datasex`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"||`la`="'.$de.'"')&&$conn->query('DELETE FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"'))
{
notificare('ți-am acceptat invitația de a face sex![br/]Au fost adăugate [b]'.number_format($puncte).'[/b] de romantism la totalul cuplului!',$cuplu[2],$de);
echo$div[6].'Ai acceptat invitația trimisă de '.nume($cuplu[2]).' de a face sex!<br />Au fost adăugate <strong>'.number_format($puncte).'</strong> puncte de romantism la totalul cuplului!';
}
else
echo$div[7].'Eroare în baza de date!';
}
elseif($pid=='8'||$pid=='9'||$pid=='10'||$pid=='11'||$pid=='12')
{
$re=rand(1,7);
if($conn->query('UPDATE`casatorii_cupluri`SET`romantism`=romantism+'.($pid=='12'?7:$puncte).',`copii`=copii+'.($re=='4'?1:0).' WHERE`pid`="'.$cuplu[1].'"')&&$conn->query('UPDATE`casatorii_virtuale`SET`datasex`="'.$_SERVER['REQUEST_TIME'].'"WHERE`de`="'.$de.'"||`la`="'.$de.'"')&&$conn->query('DELETE FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"'))
{
notificare('ți-am acceptat invitația de a face sex![br/]Au fost adăugate [b]'.number_format(($pid=='12'?7:$puncte)).'[/b] puncte de romantism la totalul cuplului, și s-a întâmplat să '.($re=='4'?'avem':'nu avem nici').' un copil!',$cuplu[2],$de);
echo$div[6].'Ai acceptat invitația trimisă de '.nume($cuplu[2]).' pentru a face sex!<br />Au fost adăugate <strong>'.number_format(($pid=='12'?7:$puncte)).'</strong> puncte de romantism la totalul cuplului, și s-a întâmplat să '.($re=='4'?'aveți':'nu aveți nici').' un copil!';
}
else
echo$div[7].'Eroare în baza de date!';
}
}
else
{
require'f_ramas.php';
echo$div[7].'Poți avea o nouă relație intimă cu partenerul de viață doar peste <strong>'.ramas($ramas-$_SERVER['REQUEST_TIME']).'</strong>!';
}
echo$div[0];
require'f_jos.php';
}
elseif($go=='refuza-sex')
{
$cuplu=$conn->query('SELECT`pid`,`cid`,`de`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"')->fetch_row();
$puncte=$conn->query('SELECT`puncte`FROM`casatorii_produse`WHERE`id`="'.$cuplu[0].'"')->fetch_row()[0];
if($conn->query('UPDATE`casatorii_cupluri`SET`romantism`=romantism-'.$puncte.' WHERE`pid`="'.$cuplu[1].'"')&&$conn->query('DELETE FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"'))
{
notificare('ți-am refuzat cererea de a face sex![br/]Au fost retrase [b]'.number_format($puncte).'[/b] puncte de romantism din totalul cuplului!',$cuplu[2],$de);
echo$div[6].'Ai refuzat propunerea partenerului tău de a face sex!<br />Au fost retrase <strong>'.number_format($puncte).'</strong> puncte de romantism din totalul cuplului!';
}
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='statistici-cuplu')
{
require'f_profil.php';
echo$div[10].'Statisticile cuplului vostru sunt următoarele:'.$div[0].$div[1].'Cuplul a fost înființat de '.profil($cuplu1[1]).''.$div[0].$div[1].'Tip relație: <strong>'.($cuplu1[4]=='1'?'logodnă':'căsătorie').'</strong>'.$div[0].$div[1].'Puncte romantism: <strong>'.number_format($cuplu2[0]).'</strong>'.$div[0].$div[1].'Număr copii: <strong>'.number_format($cuplu2[1]).'</strong>'.$div[0].$div[1].'Vârstă cuplu: <strong>'.number_format((ceil(($_SERVER['REQUEST_TIME']-$cuplu1[3])/86400))).'</strong> zile!'.$div[0];
require'f_jos.php';
}
elseif($go=='urmareste-ti-iubirea')
{
if($cuplu3[1]<$_SERVER['REQUEST_TIME'])
echo$div[7].'Nu ai activată urmărirea partenerului!<br />Pentru a-ți putea să-ți urmărești partenerul trebuie să plătești o taxă de <strong>'.number_format($lei_urmarire).'</strong> de lei, taxă care activează posibilitatea de urmărire a partenerului pentru un timp de <strong>24</strong> de ore!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />'.nume($cuplu3[0]).' nu va ști că ți-ai activat meniul de urmărire, deoarece nu va primi notificare în acest sens!<br /><a href="/camera-conjugala/tip/activeaza-urmarire">Activează urmărirea partenerului!</a>'.$div[0];
else
echo$div[1].'<a href="/camera-conjugala/tip/citeste-i-alertele">Citește-i alertele</a>'.$div[0].$div[1].'<a href="/camera-conjugala/tip/citeste-i-mesajele">Citește-i mesajele</a>'.$div[0].$div[1].'<a href="/camera-conjugala/tip/urmareste-i-darurile">Urmărește-i darurile oferite/primite</a>'.$div[0].$div[1].'<a href="/camera-conjugala/tip/urmareste-i-evenimentele-recente">Urmărește-i evenimentele recente</a>'.$div[0];
require'f_jos.php';
}
elseif($go=='activeaza-urmarire')
{
if($cuplu3[1]>$_SERVER['REQUEST_TIME'])
echo$div[7].'Ai deja activată urmărirea partenerului!';
elseif($conn->query('SELECT`lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row()[0]<$lei_urmarire)
echo$div[7].'Nu poți activa urmărirea partenerului, deoarece ai nevoie de <strong>'.number_format($lei_urmarire).'</strong> lei!<br /><a href="/informatii-lei">'.img('banca.gif',1).'<span style="color:red">Informații despre acumularea și consumul de lei</span></a>';
elseif($conn->query('UPDATE`casatorii_virtuale`SET'.$cuplu3[2].'="'.($_SERVER['REQUEST_TIME']+86400).'"WHERE`id`="'.$cuplu1[0].'"')&&$conn->query('UPDATE`membrii`SET`lei`=lei-'.$lei_urmarire.' WHERE`id`="'.$de.'"'))
echo$div[6].'Ai activat urmărirea partenerului pentru <strong>24</strong> de ore!<br />În acest timp poți să urmărești activitatea membrului '.nume($cuplu3[0]).' de pe '.$adresasite[1].'!';
else
echo$div[7].'Eroare în baza de date!';
echo$div[0];
require'f_jos.php';
}
elseif($go=='citeste-i-alertele')
{
if($cuplu3[1]<$_SERVER['REQUEST_TIME'])
echo$div[7].'Nu ai activată urmărirea partenerului!<br />Pentru a-ți putea să-ți urmărești partenerul trebuie să plătești o taxă de <strong>'.number_format($lei_urmarire).'</strong> de lei, taxă care activează posibilitatea de urmărire a partenerului pentru un timp de <strong>24</strong> de ore!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />'.nume($cuplu3[0]).' nu va ști că ți-ai activat meniul de urmărire, deoarece nu va primi notificare în acest sens!<br /><a href="/camera-conjugala/tip/activeaza-urmarire">Activează urmărirea partenerului!</a>'.$div[0];
else
{
$elemente=$conn->query('SELECT COUNT(*)FROM`alerte`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`,`citit`FROM`alerte`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[2]);
if($item[4]>0)
echo'<br /><img src="'.$domenii_statice[1].'opm.gif" alt="" /><small>Citita: '.data($item[4]).'</small>';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt alerte trimise sau primite de membrul '.nume($cuplu3[0]).'!'.$div[0];
}
require'f_jos.php';
}
elseif($go=='citeste-i-mesajele')
{
if($cuplu3[1]<$_SERVER['REQUEST_TIME'])
echo$div[7].'Nu ai activată urmărirea partenerului!<br />Pentru a-ți putea să-ți urmărești partenerul trebuie să plătești o taxă de <strong>'.number_format($lei_urmarire).'</strong> de lei, taxă care activează posibilitatea de urmărire a partenerului pentru un timp de <strong>24</strong> de ore!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />'.nume($cuplu3[0]).' nu va ști că ți-ai activat meniul de urmărire, deoarece nu va primi notificare în acest sens!<br /><a href="/camera-conjugala/tip/activeaza-urmarire">Activează urmărirea partenerului!</a>'.$div[0];
else
{
$elemente=$conn->query('SELECT COUNT(*)FROM`mesaje`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`text`,`data`,`citit`FROM`mesaje`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
require'f_data.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.filtru($item[2]);
if($item[4]>0)
echo'<br /><img src="'.$domenii_statice[1].'opm.gif" alt="" /><small>Citit: '.data($item[4]).'</small>';
echo$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt mesaje trimise sau primite de membrul '.nume($cuplu3[0]).'!'.$div[0];
}
require'f_jos.php';
}
elseif($go=='urmareste-i-darurile')
{
if($cuplu3[1]<$_SERVER['REQUEST_TIME'])
echo$div[7].'Nu ai activată urmărirea partenerului!<br />Pentru a-ți putea să-ți urmărești partenerul trebuie să plătești o taxă de <strong>'.number_format($lei_urmarire).'</strong> de lei, taxă care activează posibilitatea de urmărire a partenerului pentru un timp de <strong>24</strong> de ore!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />'.nume($cuplu3[0]).' nu va ști că ți-ai activat meniul de urmărire, deoarece nu va primi notificare în acest sens!<br /><a href="/camera-conjugala/tip/activeaza-urmarire">Activează urmărirea partenerului!</a>'.$div[0];
else
{
$elemente=$conn->query('SELECT COUNT(*)FROM`daruri_oferite`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`la`,`data`,`text`FROM`daruri_oferite`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<img src="'.$domenii_statice[2].'moduri/in.gif" alt="" />'.profil($item[1]).'<small> - '.data($item[2]).'</small>'.$div[0].($item[3]!=''?$clasa_normal.filtru($item[3]).$div[0]:'').'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt daruri oferite/primite de membrul '.nume($cuplu3[0]).'!'.$div[0];
}
require'f_jos.php';
}
elseif($go=='urmareste-i-evenimentele-recente')
{
if($cuplu3[1]<$_SERVER['REQUEST_TIME'])
echo$div[7].'Nu ai activată urmărirea partenerului!<br />Pentru a-ți putea să-ți urmărești partenerul trebuie să plătești o taxă de <strong>'.number_format($lei_urmarire).'</strong> de lei, taxă care activează posibilitatea de urmărire a partenerului pentru un timp de <strong>24</strong> de ore!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />'.nume($cuplu3[0]).' nu va ști că ți-ai activat meniul de urmărire, deoarece nu va primi notificare în acest sens!<br /><a href="/camera-conjugala/tip/activeaza-urmarire">Activează urmărirea partenerului!</a>'.$div[0];
else
{
$elemente=$conn->query('SELECT COUNT(*)FROM`evenimente`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`text`,`la`,`data`FROM`evenimente`WHERE`de`="'.$cuplu3[0].'"||`la`="'.$cuplu3[0].'"ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_ramas.php';
require'f_profil.php';
require'f_filtru.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'<i>'.filtru($item[1]).'</i>';
if($item[2]>0)
echo' '.profil($item[2]);
echo'<br />Acum '.ramas($_SERVER['REQUEST_TIME']-$item[3]).$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt evenimente recente cauzate de '.nume($cuplu3[0]).'!'.$div[0];
}
require'f_jos.php';
}
echo$div[4].'Situație ieșiri'.$div[5];
$ramas=$cuplu1[5]+86400;
if($ramas<$_SERVER['REQUEST_TIME'])
{
$tes2=$conn->query('SELECT COUNT(*)FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"')->fetch_row()[0];
$tes3=$conn->query('SELECT COUNT(*)FROM`casatorii_produse_oferite`WHERE`de`="'.$de.'"&&`tip`="1"')->fetch_row()[0];
if($tes2>0||$tes3>0)
{
if($tes2>0)
{
$casatorii_virtuale=$conn->query('SELECT`de`,`nume`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="1"')->fetch_row();
echo$div[1].nume($casatorii_virtuale[0]).' face un gest romantic și te invită '.htmlspecialchars($casatorii_virtuale[1]).'<br /><a href="/camera-conjugala/tip/accepta-iesire">Da, accept</a><strong> - </strong><a href="/camera-conjugala/tip/refuza-iesire">nu, refuz</a>'.$div[0];
}
if($tes3>0)
echo$div[7].'Așteaptă decizia partenerului tău pentru a-i putea trimite o altă invitație pentru o nouă ieșire!'.$div[0];
}
else
{
if($conn->query('SELECT COUNT(*)FROM`casatorii_produse_cumparate`WHERE`de`="'.$de.'"&&`tip`="1"')->fetch_row()[0]>0)
{
echo$div[10].'Invită la:';
$items=$conn->query('SELECT`pid`,`id`FROM`casatorii_produse_cumparate`WHERE`tip`="1"&&`de`="'.$de.'"');
while($item=$items->fetch_row())
{
$nume=$conn->query('SELECT`nume`,`puncte`FROM`casatorii_produse`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<br /><a href="/camera-conjugala/id/'.$item[1].'-'.seo($nume[0]).'/tip/propune-iesire">'.htmlspecialchars($nume[0]).'</a> poate aduce cuplului <strong>'.number_format($nume[1]).'</strong> puncte de romantism!';
}
echo$div[0];
}
else
echo$div[7].'Nu poți invita partenerul la nici o ieșire, deoarece nu ai plătit nici una!<br />Pentru a cumpăra ieșiri, intră la meniul <a href="/camera-conjugala/tip/iesiri-romantice">Ieșiri romantice</a> din <a href="/casatorii-virtuale">Căsătorii virtuale</a>!'.$div[0];
}
}
else
{
require'f_ramas.php';
echo$div[7].'Poți avea o nouă ieșire cu partenerul de viață doar peste <strong>'.ramas($ramas-$_SERVER['REQUEST_TIME']).'</strong>!'.$div[0];
}
echo$div[4].'Situație partide de sex'.$div[5];
$ramas=$cuplu1[6]+43200;
if($ramas<$_SERVER['REQUEST_TIME'])
{
$tes2=$conn->query('SELECT COUNT(*)FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"')->fetch_row()[0];
$tes3=$conn->query('SELECT COUNT(*)FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"')->fetch_row()[0];
if($tes2>0||$tes3>0)
{
if($tes2>0)
{
$casatorii_virtuale=$conn->query('SELECT`de`,`pid`FROM`casatorii_produse_oferite`WHERE`la`="'.$de.'"&&`tip`="2"')->fetch_row();
$nume=$conn->query('SELECT`nume`FROM`casatorii_produse`WHERE`id`="'.$casatorii_virtuale[1].'"&&`tip`="2"')->fetch_row()[0];
echo$div[1].nume($casatorii_virtuale[0]).' vrea să facă sex cu tine!<br />';
if($casatorii_virtuale[1]=='12')
echo'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />Partida de sex va fi ne protejată, și va exista riscul ca după această relație să aveți un copil!<br />';
if($casatorii_virtuale[1]=='6')
echo'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />Partida de sex va fi protejată, deoarece se va folosi un prezervativ!<br />';
if($casatorii_virtuale[1]=='7')
echo'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />Partida de sex va fi protejată, deoarece se vor folosi anticoncepționale!<br />';
if($casatorii_virtuale[1]=='7'||$casatorii_virtuale[1]=='8'||$casatorii_virtuale[1]=='9'||$casatorii_virtuale[1]=='10'||$casatorii_virtuale[1]=='11')
echo'<img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENTIE '.mb_strtoupper(nume($de,1)).'!<br />În această partidă de sex se va folosi '.htmlspecialchars($nume).'!<br />';
echo'<a href="/camera-conjugala/id/'.$casatorii_virtuale[1].'-'.seo($nume).'/tip/accepta-sex">Da, accept</a><strong> - </strong><a href="/camera-conjugala/id/'.$casatorii_virtuale[1].'-'.seo($nume).'/tip/refuza-sex">nu, refuz</a>'.$div[0];
}
if($tes3>0)
echo$div[7].'Așteaptă decizia partenerului tău pentru a-i putea trimite o altă invitație pentru o nouă partidă de sex!'.$div[0];
}
else
{
echo$div[10].'Poți să faci o partidă de sex normal (ATENȚIE: NE PROTEJAT), accesând link-ul de mai jos:<br /><a href="/camera-conjugala/id/0-sex-normal/tip/propune-sex">Sex normal</a>'.$div[0];
if($conn->query('SELECT COUNT(*)FROM`casatorii_produse_cumparate`WHERE`de`="'.$de.'"&&`tip`="2"')->fetch_row()[0]>0)
{
echo$div[10].'Alege un lucru cumpărat de la Sex Shop pentru a vă proteja sau anima partida de sex:';
$items=$conn->query('SELECT`id`,`pid`FROM`casatorii_produse_cumparate`WHERE`de`="'.$de.'"&&`tip`="2"');
while($item=$items->fetch_row())
{
$nume=$conn->query('SELECT`nume`,`puncte`FROM`casatorii_produse`WHERE`id`="'.$item[1].'"')->fetch_row();
echo'<br /><a href="/camera-conjugala/id/'.$item[0].'-'.seo($nume[0]).'/tip/propune-sex">'.htmlspecialchars($nume[0]).'</a> poate aduce cuplului <strong>'.number_format($nume[1]).'</strong> puncte de romantism!';
}
echo$div[0];
}
else
echo$div[7].'Nu poți invita partenerul la nici o partidă de sex protejată sau animată, deoarece nu ai plătit nici un lucru!<br />Pentru a cumpăra lucruri care pot proteja sau anima partida de sex, intră la meniul <a href="/camera-conjugala/tip/sex-shop">Sex Shop</a> din <a href="/casatorii-virtuale">Căsătorii virtuale</a>!'.$div[0];
}
}
else
{
require_once'f_ramas.php';
echo$div[7].'Poți avea o nouă partidă de sex cu partenerul de viață doar peste <strong>'.ramas($ramas-$_SERVER['REQUEST_TIME']).'</strong>!'.$div[0];
}
}
require'f_jos.php';